.contacts{
  min-width: 320px;

  &__bg{
    background-color: $col-section-yellow;
    width: 100%;
  }
  &__container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0 auto;
    max-width: 1200px;
    padding: 50px 10px;
  }
  &__title{
    color: #181814;
    text-align: center;
    font-size: 40px;
    line-height: 24px;
    font-family: $font-title-text;
    padding-top: 30px;
  }
  .contacts-title{
    font-family: $font-all-text;
    margin: 15px 0;
    color: #181814;
    font-size: 25px;
  }
  .contact-text{
    color: #181814;
    font-size: 20px;
    font-family: $font-all-text;
    line-height: 24px;
  }
  a{
    color: #181814;
  }
  &__numbers{
    display: flex;
    flex-wrap: wrap;
    width: 200px;
    margin: 0 20px;
  }
  &__mail{
    margin: 0 20px;
  }
  &__location{
    margin: 0 20px;
  }

}